Frequently Asked Questions

If you have any question regarding GenGMF just leave a comment and we will answer.

Is GenGMF compatible with Eclipse Galileo?

Currently the SVN HEAD revision is compatible with Eclipse Galileo. The last revision compatible to Eclipse Ganymede is 61.

Leave a Reply